{
	Init[ (s)
	{
		SetName(399);
		SetSkin(0);
		SetExpWorth(108);
		SetLevel(1);
		SetAggressive(true);
		SetAttack(5);
		SetDefense(3);
		SetSpellcast(0);
		SetMagicResistance(3);
		SetDamageMin(2);
		SetDamageMax(6);
		SetArmorValue(2);
		SetMaxHealth(30);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(3);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(8);
		SetLoot(300, "Loot_Gold6-10", 1, 2 );
		SetAttachedWeapon( 226 );

		SetMob(1);
	} ]
}
